filename = 'SereneSeasons-fabric-1.21.8-21.8.0.0.jar'
name = 'Serene Seasons'
side = ''
x-prismlauncher-loaders = [ 'fabric' ]
x-prismlauncher-mc-versions = [ '1.21.8' ]
x-prismlauncher-release-type = 'beta'
x-prismlauncher-version-number = 'Serene Seasons Fabric 1.21.8-21.8.0.0'

[download]
hash = '8484a7dd005472f93b925da398d4b818d8f02471'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 6812964
project-id = 291874